### Enumeration

# Gimp TextJustification

#### Declaration

    enum Gimp.TextJustification

#### Description [src]

Text justifications.

#### Members

`GIMP_TEXT_JUSTIFY_LEFT`

  Left justified.

  - Value: `0`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_RIGHT`

  Right justified.

  - Value: `1`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_CENTER`

  Centered.

  - Value: `2`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_FILL`

  Filled.

  - Value: `3`
  - Available since: 3.0